:root {
  --background: #000;
  --text: #FFF;
  --highlight: #FF1EAD;
}

* {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

@import url('https://fonts.googleapis.com/css?family=Oswald');

.black-theme {
  background: black;
  --text: white;
  height: 80vh;
  transition: 0.5s background ease;
}

.theme-switch {
  
  color: white;
  width: 70px;
  height: 30px;
  background: var(--highlight);
  border-radius: 50px;
  
}


.light-theme {
  --background: #FFF;
  --text: #000;
  background: var(--background);
}


.blackText {
  color: var(--text); 
  display: flex;
  list-style-type: none;
}

.lightText{
  color: white; 
  display: flex;
  list-style-type: none;
}

.theme-switch {
  background: var(--text);

}

.profileText{
  font-weight: bolder;
  font-size: 30pt;
}

li{
  list-style-type: none;
}

a {
  text-decoration: none;
  color: inherit;
}

ul .inside{
  overflow: hidden;
  display: none;
  list-style-type: disc;
}

.child {
  list-style-type: none;
}

ul a.panels {
  margin: .5em 0;
  width: 100%;
  display: block;
  background: #181818;
  color: #fefefe;
  padding: .75em;
  border-radius: 0.15em;
  transition: background .3s ease;
  text-decoration: none;
}

.acc-list a:hover {
  text-decoration: none;
  margin: .5em 0;
  background: #ffbf00;
  color: black;
}

